@charset "utf-8";

/*
배경 색   #f5f5f5
기본 색   #189aad 
하늘 색   #00b3df
주황 색   #ff7b00

max-width:770px
min-height:350px

기본 폰트    14px
컨텐츠 제목 16px
페이지 제목 20px

.common-loading-wrap  z-index: 99999
#commonIframe             z-index: 88888
.attach-layer-popup        z-index: 77777
*/



/********** 공통 **********/
body {background:#f5f5f5;}
.common-wrap {width:100%;height:100%;background:#f5f5f5;
	overflow:-moz-scrollbars-vertical;-ms-overflow-y:scroll;overflow-y:scroll;overflow-x:auto;}

#commonIframe {
	position:fixed;top:0;left:0;
	width:100%;height:100%;
	margin:0;padding:0;
	border:0 none;outline:0 none;
	z-index:88888;
}

.error-msg {margin-top:5px;font-size:13px;color:red;}

.common-loading-wrap {position:fixed;top:0;left:0;width:100%;height:100%;text-align:center;background:rgba(50, 50, 50, .1);z-index:99999;}
.common-loading-wrap img {margin-top:25%;}



/********** 상단 **********/
.common-header {}
.common-header-title {}



/********** 페이지 **********/
.common-page-wrap {position:relative;max-width:770px;min-height:350px;margin:0 auto;background:#fff;}

/* 페이지 타이틀 */
.common-page-title {max-width:inherit;padding:12px 0;font-size:20px;color:#fff;text-align:center;background:#189aad;}

/* 팝업 페이지 타이틀 */
.common-popup-title {padding:10px 0;font-size:16px;color:#fff;text-align:center;background:#8ab3ba;}



/***** 컨텐츠 메뉴 *****/
.common-content-nav {}

.common-content-nav-list {}
.common-content-nav-list li {display:inline-block;padding:15px 0;font-weight:bold;font-size:16px;text-align:center;color:#666;border-bottom:2px solid #eee;}
.common-content-nav-list li:first-child:nth-last-child(4),
.common-content-nav-list li:first-child:nth-last-child(4) ~ li {width:25%;width:calc(100% / 4);}
.common-content-nav-list li:first-child:nth-last-child(5), 
.common-content-nav-list li:first-child:nth-last-child(5) ~ li {width:20%;width:calc(100% / 5);} 
.common-content-nav-list li.on {color:#ff7b00;border-bottom-color:#ff7b00;}

@media screen and (max-width:420px) {
	.common-content-nav-list li {font-size:calc(1vw + 10px);}
}





/********** 하단 **********/
.common-footer {padding:15px 0;}

.common-footer-copyright {font-size:12px;text-align:center;}